Description: fix typos on POD documentation
Author: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Forwarded: yes
Applied-Upstream: commit:b1d81ea6847a940e3fde2eab79bb010a8a94757a
--- a/lib/Bio/Tools/Run/Alignment/Clustalw.pm
+++ b/lib/Bio/Tools/Run/Alignment/Clustalw.pm
@@ -1001,7 +1001,7 @@
 
  Title       : TYPE
  Description : (optional) sequence type: protein or DNA. This allows
-                you to explicitly overide the programs attempt at
+                you to explicitly override the programs attempt at
                 guessing the type of the sequence.  It is only useful
                 if you are using sequences with a VERY strange
                 composition.
